{
  "bundleName": "@local/nx-os-upgrade-consolidated",
  "version": "0.0.1",
  "fingerprint": "63b83ead14183f00f62227d3",
  "createdEpoch": "1673019053139",
  "artifacts": [
    {
      "id": "Software Upgrade - NX-OS",
      "name": "Software Upgrade - NX-OS",
      "type": "workflow",
      "location": "/bundles/workflows/Software Upgrade - NX-OS.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Command Template Runner",
      "name": "Command Template Runner",
      "type": "workflow",
      "location": "/bundles/workflows/Command Template Runner.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Perform Device Connection",
      "name": "Perform Device Connection",
      "type": "workflow",
      "location": "/bundles/workflows/Perform Device Connection.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "NXOS - File Verification",
      "name": "NXOS - File Verification",
      "type": "mop-template",
      "location": "/bundles/mop_templates/NXOS - File Verification.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "NXOS - Install",
      "name": "NXOS - Install",
      "type": "mop-template",
      "location": "/bundles/mop_templates/NXOS - Install.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "NXOS - Show Version",
      "name": "NXOS - Show Version",
      "type": "mop-template",
      "location": "/bundles/mop_templates/NXOS - Show Version.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "NXOS - Software Upgrade Checks",
      "name": "NXOS - Software Upgrade Checks",
      "type": "mop-template",
      "location": "/bundles/mop_templates/NXOS - Software Upgrade Checks.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "65bbf1901205fc02995dbf33",
      "name": "Software Upgrade - NX-OS",
      "type": "transformation",
      "location": "/bundles/transformations/Software Upgrade - NX-OS.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "6553e5b9fb4afe017442d30c",
      "name": "Create Command Template Runner Error Message",
      "type": "transformation",
      "location": "/bundles/transformations/Create Command Template Runner Error Message.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}